/*Staff Directory Start*/
table.directoryDataTbl {width:100%; margin-bottom:15px;}
table.directoryDataTbl th {background:#005DAB; text-align:left; padding:6px 15px; font:bold 11px; color:#ffffff;}
table.directoryDataTbl td {vertical-align:top; padding:7px 15px; border-bottom:1px dotted #9aaba3;}
td.directoryDataTblnobdr td {vertical-align:top;text-align:left; padding:0px; border-width:0px;}
table.directoryDataTbl th a, table.directoryDataTbl th a:link, table.directoryDataTbl th a:visited {color:#ffffff; }
.directoryDataTblAlternate {padding:12px;background-color: #e6eae8;}
.directoryFilter { margin-bottom:20px;}
.directoryFilterLetters {float:left; margin-top:3px;}
.directoryFilterLetters a {}
/*Staff Directory End*/